<template>
    <sub-item-form></sub-item-form>
</template>

<script>
import SubItemForm from './Form.vue';
export default {
    name: 'EditSubItem',
    components: {
        'sub-item-form': SubItemForm,
    },
    mounted()
    {
        //Create Custome Event
        this.$root.$emit('get-data-for-edit');
        this.$root.$emit('get-sub-item');
    }


}
</script>
